<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li id="li1">1</li>
        <li id="li2">2</li>
        <li id="li3"> </li>
    </ul>
</body>
<script src="4.js"></script>

</html>